## MucharmapScriptChaptersModel MucharmapScriptChaptersModel |

## Synopsis

                        MucharmapScriptChaptersModel;
    MucharmapChaptersModel *  mucharmap_script_chapters_model_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GtkListStore
             +----MucharmapChaptersModel
                   +----MucharmapScriptChaptersModel

## Implemented Interfaces

MucharmapScriptChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Details

### MucharmapScriptChaptersModel

    typedef struct _MucharmapScriptChaptersModel MucharmapScriptChaptersModel;

### mucharmap_script_chapters_model_new ()

    MucharmapChaptersModel *  mucharmap_script_chapters_model_new
                                                            (void);

Returns : |